<webobject name = "ContainerAssociationSelectionne">
  <webobject name = "AssociationSelectionne" />
  <webobject name = "BtRechercher"/>
  <webobject name = "DisplayDeleteButton"><webobject name = "BtSupprimer" /></webobject>
</webobject>

<webobject name = "AssociationTreeViewDialog">
    <webobject name = "TreeView"></webobject>
</webobject>
 
